<div class="site-mobile-menu site-navbar-target">
    <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close">
            <span class="icon-close2 js-menu-toggle"></span>
        </div>
    </div>
    <div class="site-mobile-menu-body"></div>
</div>

<div class="hero overlay" style="background-image: url('assets/images/bg_3.jpg');">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-9 mx-auto text-center">
                <h1 class="text-white">Add Teams</h1>
                <br>
            </div>
        </div>
    </div>
</div>


<div class="site-section">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <form #addTeamsForm="ngForm" (ngSubmit)="addTeam()">
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="team.country" name="country" placeholder="Country">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="team.name" name="name" placeholder="Name">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="team.owner" name="owner" placeholder="owner">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" [(ngModel)]="team.league" name="league" placeholder="League">
            </div>
            <div class="form-group">
              <input type="submit" class="btn btn-primary py-3 px-5" [value]="title">
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  



